9 комментариев

avatar
Недавно решил все таки познакомится поближе с chaos heart и сразу возник такой вопрос про патчи. Мне нужно скачивать все патчи которые выходили раньше или в этом содержатся все предыдущие изменения?
avatar
Ставь последнюю версию плагина и поверх последний патч. Все новые патчи содержат изменения предыдущих.
avatar
Спасибо. Я и так догадался когда уже скачал все патчи. Уже потом обнаружил что esp файлы у них одинаковые.
avatar
Эх, похоже, зря я в каждую новость кладу ссылку на фак. Каждый хочет сам наступить на все грабли.
avatar
Добавьте в FAQ пункт «Нужно ли устанавливать все патчи, или только последний?». Там про это информации нет. Либо удалите с сайта все старые патчи, зачем вы их храните? Когда заходишь и видишь несколько патчей за разные числа в последних новостях, невольно хочется установить несколько.

Да, и ссылка на FAQ не работает, во всяком случае из этого топика (ведет на главную сайта).
avatar
Хм. Странно, я был уверен, что этот вопрос там есть. Стоит добавить, да.
Кстати, ссылка устаревшая, а топик я отредактировать не могу, вот верная:
chaos-heart.ru/pages/faq_po_patcham.html
avatar
Ссылка теперь работает и там прямо в первой строке сразу и написано все. Только вот когда же суровые русские люди читали инструкции? :)
avatar
Я только что дописал. А вообще, повторюсь, это вроде было. Может, при переезде что-то слетело.

Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.